.version.about_us /* version checker */
{
	color: #000010;
	background-color: #515C1B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #09A449 url("../../images/bg_7.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1244.5826666820285px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 8px;
	padding-bottom: 0px;
}

#ppu1344
{
	width: 0.01px;
	margin-left: 8px;
}

#pu1344
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1344
{
	z-index: 80;
}

#u1484
{
	z-index: 16;
	width: 221px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#u1135
{
	z-index: 42;
	margin-right: -10000px;
	margin-top: 10px;
	left: 327px;
}

#accordionu1137wrapper
{
	min-height: 234px;
	z-index: 43;
	margin-right: -10000px;
	margin-top: 10px;
	left: 246px;
}

#accordionu1137
{
	z-index: 43;
	width: 114px;
}

#u1138
{
	z-index: 44;
	width: 114px;
}

#u1176-3
{
	z-index: 45;
	width: 104px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1176-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 104px;
	margin: 0px;
}

#u1176-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 104px;
	margin: 0px;
}

#u1176-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 104px;
	margin: 0px;
}

#u1139
{
	z-index: 48;
	width: 112px;
}

#menuu1140
{
	z-index: 49;
	width: 110px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#u1155
{
	width: 110px;
}

#u1158
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1158:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1159-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1158:active #u1159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1142
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1158.MuseMenuActive,#u1142:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1143-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1158.MuseMenuActive #u1159-4,#u1142:active #u1143-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1151
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u1142.MuseMenuActive,#u1151:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1152-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1142.MuseMenuActive #u1143-4,#u1151:active #u1152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1165
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1151.MuseMenuActive,#u1165:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1166-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1151.MuseMenuActive #u1152-4,#u1165:active #u1166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1141,#u1148,#u1162,#u1169
{
	width: 110px;
	margin-top: 2px;
}

#u1170
{
	width: 110px;
	min-height: 19px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u1165.MuseMenuActive,#u1170:active
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1170.MuseMenuActive
{
	width: 110px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1173-4
{
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	top: 9px;
}

#u1165.MuseMenuActive #u1166-4,#u1170:active #u1173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1170.MuseMenuActive #u1173-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u953-24
{
	z-index: 18;
	width: 361px;
	min-height: 614px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	margin-left: 10px;
	position: relative;
}

#u953-11
{
	color: #202C62;
	font-weight: normal;
}

#u953-19
{
	color: #FFFFFF;
}

#u953-2,#u953-3,#u953-5,#u953-6,#u953-8,#u953-9,#u953-12,#u953-14,#u953-15,#u953-17,#u953-18,#u953-21
{
	color: #202C62;
}

#u1340-14
{
	z-index: 2;
	width: 361px;
	min-height: 196px;
	background-color: transparent;
	color: #202C62;
	margin-left: 9px;
	margin-top: 14px;
	position: relative;
}

#u1340-11 > li:before
{
	content: '•';
}

#u1340-2,#u1340-4,#u1340-6,#u1340-8,#u1340-10
{
	font-size: 16px;
	line-height: 19px;
}

#u1340-12
{
	font-size: 14px;
}

#u1580
{
	z-index: 81;
	min-height: 61px;
	padding-bottom: 11px;
}

#u1581-12
{
	z-index: 82;
	width: 355px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u1580-bw
{
	z-index: 81;
	min-height: 61px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

